Subject: gas purchases for mcv
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Feb 2002 13:40:39 -0800 (PST)

Margaret,

	I have bought the gas from Mario Silva at Anadarko.  His number is 832-636-7164.  Listed below are the volumes and prices.

	Trunkline ELA	12,800 MMbtu@$2.28		$904,704
	PEPL		  5,000 MMbtuf@$2.25		  348,750
	ANR SE	  4,000 MMbtu@$2.28		  282,720
	
	Total 						$1,536,174

	I verbally confirmed the wiring information with Mario.  The wire needs to go out on Feb. 27.  I have requested that Mario email me 
	all the pertinent information just to doublecheck.  I will forward you the email when I receive it.  I will do the cash request next.

	Thanks
	Robin